namespace KuchenAccess11
{
    partial class GaesteWerte
    {
        /// <summary>
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Windows Form-Designer generierter Code

        /// <summary>
        /// Erforderliche Methode für die Designerunterstützung.
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            this.comboBoxEinrichtung = new System.Windows.Forms.ComboBox();
            this.textBoxTelefon = new System.Windows.Forms.TextBox();
            this.labelEinrichtung = new System.Windows.Forms.Label();
            this.labelKurzname = new System.Windows.Forms.Label();
            this.labelVorname = new System.Windows.Forms.Label();
            this.labelName = new System.Windows.Forms.Label();
            this.textBoxKurzname = new System.Windows.Forms.TextBox();
            this.textBoxVorname = new System.Windows.Forms.TextBox();
            this.textBoxName = new System.Windows.Forms.TextBox();
            this.labelTelefon = new System.Windows.Forms.Label();
            this.buttonAbbruch = new System.Windows.Forms.Button();
            this.buttonSpeichern = new System.Windows.Forms.Button();
            this.SuspendLayout();
            // 
            // comboBoxEinrichtung
            // 
            this.comboBoxEinrichtung.FormattingEnabled = true;
            this.comboBoxEinrichtung.Location = new System.Drawing.Point(192, 244);
            this.comboBoxEinrichtung.Name = "comboBoxEinrichtung";
            this.comboBoxEinrichtung.Size = new System.Drawing.Size(203, 21);
            this.comboBoxEinrichtung.TabIndex = 27;
            // 
            // textBoxTelefon
            // 
            this.textBoxTelefon.Location = new System.Drawing.Point(194, 306);
            this.textBoxTelefon.Name = "textBoxTelefon";
            this.textBoxTelefon.Size = new System.Drawing.Size(201, 20);
            this.textBoxTelefon.TabIndex = 26;
            // 
            // labelEinrichtung
            // 
            this.labelEinrichtung.AutoSize = true;
            this.labelEinrichtung.Location = new System.Drawing.Point(73, 252);
            this.labelEinrichtung.Name = "labelEinrichtung";
            this.labelEinrichtung.Size = new System.Drawing.Size(60, 13);
            this.labelEinrichtung.TabIndex = 25;
            this.labelEinrichtung.Text = "Einrichtung";
            // 
            // labelKurzname
            // 
            this.labelKurzname.AutoSize = true;
            this.labelKurzname.Location = new System.Drawing.Point(79, 193);
            this.labelKurzname.Name = "labelKurzname";
            this.labelKurzname.Size = new System.Drawing.Size(54, 13);
            this.labelKurzname.TabIndex = 24;
            this.labelKurzname.Text = "Kurzname";
            // 
            // labelVorname
            // 
            this.labelVorname.AutoSize = true;
            this.labelVorname.Location = new System.Drawing.Point(84, 129);
            this.labelVorname.Name = "labelVorname";
            this.labelVorname.Size = new System.Drawing.Size(49, 13);
            this.labelVorname.TabIndex = 23;
            this.labelVorname.Text = "Vorname";
            // 
            // labelName
            // 
            this.labelName.AutoSize = true;
            this.labelName.Location = new System.Drawing.Point(98, 60);
            this.labelName.Name = "labelName";
            this.labelName.Size = new System.Drawing.Size(35, 13);
            this.labelName.TabIndex = 22;
            this.labelName.Text = "Name";
            // 
            // textBoxKurzname
            // 
            this.textBoxKurzname.Location = new System.Drawing.Point(192, 186);
            this.textBoxKurzname.Name = "textBoxKurzname";
            this.textBoxKurzname.Size = new System.Drawing.Size(201, 20);
            this.textBoxKurzname.TabIndex = 21;
            // 
            // textBoxVorname
            // 
            this.textBoxVorname.Location = new System.Drawing.Point(193, 126);
            this.textBoxVorname.Name = "textBoxVorname";
            this.textBoxVorname.Size = new System.Drawing.Size(202, 20);
            this.textBoxVorname.TabIndex = 20;
            // 
            // textBoxName
            // 
            this.textBoxName.Location = new System.Drawing.Point(192, 57);
            this.textBoxName.Name = "textBoxName";
            this.textBoxName.Size = new System.Drawing.Size(203, 20);
            this.textBoxName.TabIndex = 19;
            // 
            // labelTelefon
            // 
            this.labelTelefon.AutoSize = true;
            this.labelTelefon.Location = new System.Drawing.Point(90, 309);
            this.labelTelefon.Name = "labelTelefon";
            this.labelTelefon.Size = new System.Drawing.Size(43, 13);
            this.labelTelefon.TabIndex = 18;
            this.labelTelefon.Text = "Telefon";
            // 
            // buttonAbbruch
            // 
            this.buttonAbbruch.Location = new System.Drawing.Point(568, 290);
            this.buttonAbbruch.Name = "buttonAbbruch";
            this.buttonAbbruch.Size = new System.Drawing.Size(165, 40);
            this.buttonAbbruch.TabIndex = 17;
            this.buttonAbbruch.Text = "Abbruch";
            this.buttonAbbruch.UseVisualStyleBackColor = true;
            this.buttonAbbruch.Click += new System.EventHandler(this.buttonAbbruch_Click);
            // 
            // buttonSpeichern
            // 
            this.buttonSpeichern.Location = new System.Drawing.Point(568, 85);
            this.buttonSpeichern.Name = "buttonSpeichern";
            this.buttonSpeichern.Size = new System.Drawing.Size(165, 43);
            this.buttonSpeichern.TabIndex = 16;
            this.buttonSpeichern.Text = "Speichern";
            this.buttonSpeichern.UseVisualStyleBackColor = true;
            this.buttonSpeichern.Click += new System.EventHandler(this.buttonSpeichern_Click);
            // 
            // GaesteWerte
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(818, 451);
            this.Controls.Add(this.comboBoxEinrichtung);
            this.Controls.Add(this.textBoxTelefon);
            this.Controls.Add(this.labelEinrichtung);
            this.Controls.Add(this.labelKurzname);
            this.Controls.Add(this.labelVorname);
            this.Controls.Add(this.labelName);
            this.Controls.Add(this.textBoxKurzname);
            this.Controls.Add(this.textBoxVorname);
            this.Controls.Add(this.textBoxName);
            this.Controls.Add(this.labelTelefon);
            this.Controls.Add(this.buttonAbbruch);
            this.Controls.Add(this.buttonSpeichern);
            this.Name = "GaesteWerte";
            this.Text = "Gäste";
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.ComboBox comboBoxEinrichtung;
        private System.Windows.Forms.TextBox textBoxTelefon;
        private System.Windows.Forms.Label labelEinrichtung;
        private System.Windows.Forms.Label labelKurzname;
        private System.Windows.Forms.Label labelVorname;
        private System.Windows.Forms.Label labelName;
        private System.Windows.Forms.TextBox textBoxKurzname;
        private System.Windows.Forms.TextBox textBoxVorname;
        private System.Windows.Forms.TextBox textBoxName;
        private System.Windows.Forms.Label labelTelefon;
        private System.Windows.Forms.Button buttonAbbruch;
        private System.Windows.Forms.Button buttonSpeichern;
    }
}